.recommendations {
  margin-top: 20px;
  margin-bottom: 20px;
  z-index: 1000;
}

.recommendations:after,.recommendations:before {
  content: " ";
  display: table
}

.recommendations:after {
  clear: both
}

.recommendation {
  padding: 0 20px;
  margin-bottom: 20px;
  float: left;
  overflow: hidden;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

@media screen and (min-width:60em) {
 .recommendation {
   width: 25%;
   height: 320px
 }
 
 .recommendation:nth-child(4n+1) {
   padding-left: 0
 }
 
 .recommendation:nth-child(4n) {
   padding-right: 0
 }

}

@media screen and (min-width:37.5em) and (max-width:60em) {
 .recommendation {
   width: 33%;
   height: 400px
 }
 
 .recommendation:nth-child(3n+1) {
   padding-left: 0
 }
 
 .recommendation:nth-child(3n) {
   padding-right: 0
 }

}

@media screen and (max-width:37.5em) {
 .recommendation {
   width: 100%;
   height: auto;
   padding: 0;
   margin: 0 0 60px
 }
 
 .recommendation p {
   font-size: 18px!important
 }

}

.recommendation h1 {
  font-size: 20px;
  line-height: 22px;
  font-weight: 700;
  margin-bottom: 10px
}

.recommendation h1 a {
  text-decoration: none;
  color: #111
}

.recommendation a.blank {
  background-image: url(/images/news-river.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain
}

.recommendation a.image {
  width: 100%;
  display: inline-block;
  margin-bottom: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  overflow: hidden;
  padding-bottom: 56.25%;
  height: 0
}

.recommendation img {
  width: 100%;
  height: auto;
  box-shadow: none;
  margin: 0;
  -webkit-animation: fadein 2s;
  -moz-animation: fadein 2s;
  -ms-animation: fadein 2s;
  -o-animation: fadein 2s;
  animation: fadein 2s
}

.recommendation p {
  font-size: 12px
}

.recommendation:after {
  content: "";
  pointer-events: none;
  position: absolute;
  width: 100%;
  padding: 30px 0;
  bottom: 0;
  left: 0;
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,0)),color-stop(1,rgba(255,255,255,1)));
  background-image: -webkit-linear-gradient(top,rgba(255,255,255,0),rgba(255,255,255,1));
  background-image: -moz-linear-gradient(top,rgba(255,255,255,0),rgba(255,255,255,1));
  background-image: -ms-linear-gradient(top,rgba(255,255,255,0),rgba(255,255,255,1));
  background-image: -o-linear-gradient(top,rgba(255,255,255,0),rgba(255,255,255,1))
}

@keyframes fadein {
 from {
   opacity: 0
 }
 
 to {
   opacity: 1
 }

}

@-moz-keyframes fadein {
 from {
   opacity: 0
 }
 
 to {
   opacity: 1
 }

}

@-webkit-keyframes fadein {
 from {
   opacity: 0
 }
 
 to {
   opacity: 1
 }

}

@-ms-keyframes fadein {
 from {
   opacity: 0
 }
 
 to {
   opacity: 1
 }

}

@-o-keyframes fadein {
 from {
   opacity: 0
 }
 
 to {
   opacity: 1
 }

}
